@charset "UTF-8";
/* m.okezone.com - 2009*/
.sq{width:10px; height:10px; float:left; margin: 3px 3px 0 0}
.d {padding: 10px}
.d-t{font-size: large; font-weight:bold; color:#000; padding: 0 0 10px 0}
.d-d{font-size: smaller; color:#666}
.d-r{font-size: smaller;color:#C00}
.ph{padding:10px 0 0 0; font-size: xx-small; color:#666; margin:0 auto; width:300px;}
.ph img{max-width:300px; margin:0 auto; padding-bottom:4px;}
.ph a{color:#666}
.page{color:#33C; background:#EEE;padding: 2px 5px; font-size:108%; border-bottom: 1px solid #CCC}
.page li a{padding: 5px 5px 1px 5px; text-decoration:underline}
.page li.act {padding: 5px 5px 1px 5px; color:#333; font-weight:bold; text-decoration:none}
.page li.act a{padding: 5px 7px 1px 5px; color:#333; font-weight:bold; text-decoration:none}
.page ul li{float: none; display:inline;width: auto;height: 12px;margin: 1px 0}
.page li{line-height: 150%}
.se li{padding: 0 0 10px 0}
small{color:#C30}


